---
Tournament:
  name: Eastern Washington Regional Tournament
  short name: Eastern Washington Regional
  location: Online
  state: WA
  level: Regionals
  division: B
  year: 2021
  medals: 4
  trophies: 3
  bids: 6
  bids per school: 2
  n offset: 1
  per-event n: participation
  start date: 2021-02-27
  end date: 2021-03-06
  awards date: 2021-03-06
Events:
- name: Anatomy and Physiology
- name: Circuit Lab
- name: Crime Busters
- name: Density Lab
- name: Digital Structures
- name: Disease Detectives
- name: Dynamic Planet
- name: Experimental Design
- name: Food Science
- name: Fossils
- name: Game On
- name: Helicopters
- name: Heredity
- name: Machines
- name: Meteorology
- name: Mission Possible
- name: Mousetrap Vehicle
- name: Ornithology
- name: Reach for the Stars
- name: Road Scholar
- name: Trajectory
- name: Water Quality
- name: Write It CAD It
Teams:
- number: 11
  school: Asotin Middle School
  suffix: Orange
  city: Asotin
  state: WA
- number: 28
  school: Lincoln Middle School
  suffix: Blue
  city: Pullman
  state: WA
- number: 53
  school: Frontier Middle School
  suffix: Warrior
  city: Moses Lake
  state: WA
- number: 52
  school: Frontier Middle School
  suffix: Blue
  city: Moses Lake
  state: WA
- number: 48
  school: Leona Libby Middle School
  city: West Richland
  state: WA
- number: 51
  school: Chelan Middle School
  city: Chelan
  state: WA
- number: 30
  school: Lincoln Middle School
  suffix: White
  city: Pullman
  state: WA
- number: 29
  school: Lincoln Middle School
  suffix: Gray
  city: Pullman
  state: WA
- number: 10
  school: Asotin Middle School
  suffix: Black
  city: Asotin
  state: WA
- number: 54
  school: Frontier Middle School
  suffix: White
  city: Moses Lake
  state: WA
- number: 38
  school: Greenacres Middle School
  suffix: Blue
  city: Spokane Valley
  state: WA
- number: 37
  school: Greenacres Middle School
  suffix: Green
  city: Spokane Valley
  state: WA
Placings:
- team: 11
  event: Anatomy and Physiology
  place: 2
- team: 11
  event: Circuit Lab
  place: 4
- team: 11
  event: Crime Busters
  place: 1
- team: 11
  event: Density Lab
  place: 2
- team: 11
  event: Digital Structures
  place: 1
- team: 11
  event: Disease Detectives
  place: 3
- team: 11
  event: Dynamic Planet
  place: 1
- team: 11
  event: Experimental Design
  place: 1
- team: 11
  event: Food Science
  place: 2
- team: 11
  event: Fossils
  place: 1
- team: 11
  event: Game On
  place: 7
- team: 11
  event: Helicopters
  place: 1
- team: 11
  event: Heredity
  place: 4
- team: 11
  event: Machines
  place: 1
- team: 11
  event: Meteorology
  place: 3
- team: 11
  event: Mission Possible
  place: 1
- team: 11
  event: Mousetrap Vehicle
  place: 1
- team: 11
  event: Ornithology
  place: 1
- team: 11
  event: Reach for the Stars
  place: 7
- team: 11
  event: Road Scholar
  place: 4
- team: 11
  event: Trajectory
  place: 1
- team: 11
  event: Water Quality
  place: 1
- team: 11
  event: Write It CAD It
  place: 1
- team: 28
  event: Anatomy and Physiology
  place: 3
- team: 28
  event: Circuit Lab
  place: 1
- team: 28
  event: Crime Busters
  place: 3
- team: 28
  event: Density Lab
  place: 1
- team: 28
  event: Digital Structures
  place: 3
- team: 28
  event: Disease Detectives
  place: 1
- team: 28
  event: Dynamic Planet
  place: 2
- team: 28
  event: Experimental Design
  participated: true
- team: 28
  event: Food Science
  place: 1
- team: 28
  event: Fossils
  place: 2
- team: 28
  event: Game On
  place: 2
- team: 28
  event: Helicopters
  place: 3
- team: 28
  event: Heredity
  place: 1
- team: 28
  event: Machines
  place: 5
- team: 28
  event: Meteorology
  place: 5
- team: 28
  event: Mission Possible
  place: 5
- team: 28
  event: Mousetrap Vehicle
  participated: true
- team: 28
  event: Ornithology
  place: 2
- team: 28
  event: Reach for the Stars
  place: 3
- team: 28
  event: Road Scholar
  place: 2
- team: 28
  event: Trajectory
  place: 3
- team: 28
  event: Water Quality
  place: 3
- team: 28
  event: Write It CAD It
  place: 3
- team: 53
  event: Anatomy and Physiology
  place: 4
- team: 53
  event: Circuit Lab
  place: 2
- team: 53
  event: Crime Busters
  place: 5
- team: 53
  event: Density Lab
  place: 3
- team: 53
  event: Digital Structures
  place: 2
- team: 53
  event: Disease Detectives
  place: 5
- team: 53
  event: Dynamic Planet
  place: 4
- team: 53
  event: Experimental Design
  place: 2
- team: 53
  event: Food Science
  place: 4
- team: 53
  event: Fossils
  place: 3
- team: 53
  event: Game On
  place: 3
- team: 53
  event: Helicopters
  participated: true
- team: 53
  event: Heredity
  place: 2
- team: 53
  event: Machines
  place: 2
- team: 53
  event: Meteorology
  place: 2
- team: 53
  event: Mission Possible
  place: 2
- team: 53
  event: Mousetrap Vehicle
  participated: true
- team: 53
  event: Ornithology
  place: 4
- team: 53
  event: Reach for the Stars
  place: 2
- team: 53
  event: Road Scholar
  place: 6
- team: 53
  event: Trajectory
  place: 4
- team: 53
  event: Water Quality
  place: 2
- team: 53
  event: Write It CAD It
  place: 5
- team: 52
  event: Anatomy and Physiology
  place: 6
- team: 52
  event: Circuit Lab
  place: 3
- team: 52
  event: Crime Busters
  place: 6
- team: 52
  event: Density Lab
  place: 4
- team: 52
  event: Digital Structures
  participated: false
- team: 52
  event: Disease Detectives
  place: 6
- team: 52
  event: Dynamic Planet
  place: 7
- team: 52
  event: Experimental Design
  participated: true
- team: 52
  event: Food Science
  place: 6
- team: 52
  event: Fossils
  place: 4
- team: 52
  event: Game On
  place: 6
- team: 52
  event: Helicopters
  place: 2
- team: 52
  event: Heredity
  place: 7
- team: 52
  event: Machines
  place: 3
- team: 52
  event: Meteorology
  place: 7
- team: 52
  event: Mission Possible
  place: 6
- team: 52
  event: Mousetrap Vehicle
  participated: true
- team: 52
  event: Ornithology
  place: 5
- team: 52
  event: Reach for the Stars
  place: 4
- team: 52
  event: Road Scholar
  place: 5
- team: 52
  event: Trajectory
  place: 2
- team: 52
  event: Water Quality
  participated: true
- team: 52
  event: Write It CAD It
  place: 6
- team: 48
  event: Anatomy and Physiology
  place: 1
- team: 48
  event: Circuit Lab
  place: 5
- team: 48
  event: Crime Busters
  place: 2
- team: 48
  event: Density Lab
  participated: false
- team: 48
  event: Digital Structures
  participated: false
- team: 48
  event: Disease Detectives
  place: 2
- team: 48
  event: Dynamic Planet
  place: 3
- team: 48
  event: Experimental Design
  participated: false
- team: 48
  event: Food Science
  place: 3
- team: 48
  event: Fossils
  participated: false
- team: 48
  event: Game On
  participated: false
- team: 48
  event: Helicopters
  participated: false
- team: 48
  event: Heredity
  place: 3
- team: 48
  event: Machines
  participated: false
- team: 48
  event: Meteorology
  place: 1
- team: 48
  event: Mission Possible
  participated: false
- team: 48
  event: Mousetrap Vehicle
  participated: false
- team: 48
  event: Ornithology
  participated: false
- team: 48
  event: Reach for the Stars
  place: 1
- team: 48
  event: Road Scholar
  participated: false
- team: 48
  event: Trajectory
  participated: false
- team: 48
  event: Water Quality
  place: 4
- team: 48
  event: Write It CAD It
  participated: false
- team: 51
  event: Anatomy and Physiology
  place: 8
- team: 51
  event: Circuit Lab
  place: 7
- team: 51
  event: Crime Busters
  place: 7
- team: 51
  event: Density Lab
  place: 5
- team: 51
  event: Digital Structures
  participated: false
- team: 51
  event: Disease Detectives
  place: 8
- team: 51
  event: Dynamic Planet
  place: 5
- team: 51
  event: Experimental Design
  participated: true
- team: 51
  event: Food Science
  place: 7
- team: 51
  event: Fossils
  participated: true
- team: 51
  event: Game On
  place: 4
- team: 51
  event: Helicopters
  place: 4
- team: 51
  event: Heredity
  place: 8
- team: 51
  event: Machines
  place: 4
- team: 51
  event: Meteorology
  place: 4
- team: 51
  event: Mission Possible
  place: 4
- team: 51
  event: Mousetrap Vehicle
  participated: false
- team: 51
  event: Ornithology
  place: 3
- team: 51
  event: Reach for the Stars
  place: 6
- team: 51
  event: Road Scholar
  place: 1
- team: 51
  event: Trajectory
  participated: false
- team: 51
  event: Water Quality
  place: 7
- team: 51
  event: Write It CAD It
  place: 4
- team: 30
  event: Anatomy and Physiology
  place: 5
- team: 30
  event: Circuit Lab
  place: 8
- team: 30
  event: Crime Busters
  place: 4
- team: 30
  event: Density Lab
  participated: false
- team: 30
  event: Digital Structures
  place: 4
- team: 30
  event: Disease Detectives
  place: 4
- team: 30
  event: Dynamic Planet
  place: 6
- team: 30
  event: Experimental Design
  participated: false
- team: 30
  event: Food Science
  place: 5
- team: 30
  event: Fossils
  participated: true
- team: 30
  event: Game On
  place: 5
- team: 30
  event: Helicopters
  participated: false
- team: 30
  event: Heredity
  place: 6
- team: 30
  event: Machines
  place: 6
- team: 30
  event: Meteorology
  place: 6
- team: 30
  event: Mission Possible
  participated: false
- team: 30
  event: Mousetrap Vehicle
  participated: true
- team: 30
  event: Ornithology
  participated: false
- team: 30
  event: Reach for the Stars
  place: 8
- team: 30
  event: Road Scholar
  place: 3
- team: 30
  event: Trajectory
  participated: false
- team: 30
  event: Water Quality
  place: 5
- team: 30
  event: Write It CAD It
  participated: false
- team: 29
  event: Anatomy and Physiology
  place: 7
- team: 29
  event: Circuit Lab
  place: 6
- team: 29
  event: Crime Busters
  participated: false
- team: 29
  event: Density Lab
  place: 6
- team: 29
  event: Digital Structures
  participated: false
- team: 29
  event: Disease Detectives
  place: 7
- team: 29
  event: Dynamic Planet
  place: 8
- team: 29
  event: Experimental Design
  participated: false
- team: 29
  event: Food Science
  place: 8
- team: 29
  event: Fossils
  participated: false
- team: 29
  event: Game On
  participated: true
- team: 29
  event: Helicopters
  participated: true
- team: 29
  event: Heredity
  place: 5
- team: 29
  event: Machines
  participated: false
- team: 29
  event: Meteorology
  place: 8
- team: 29
  event: Mission Possible
  place: 3
- team: 29
  event: Mousetrap Vehicle
  participated: false
- team: 29
  event: Ornithology
  participated: false
- team: 29
  event: Reach for the Stars
  place: 5
- team: 29
  event: Road Scholar
  participated: false
- team: 29
  event: Trajectory
  participated: false
- team: 29
  event: Water Quality
  place: 6
- team: 29
  event: Write It CAD It
  place: 2
- team: 10
  event: Anatomy and Physiology
  participated: false
- team: 10
  event: Circuit Lab
  participated: false
- team: 10
  event: Crime Busters
  participated: false
- team: 10
  event: Density Lab
  participated: false
- team: 10
  event: Digital Structures
  participated: false
- team: 10
  event: Disease Detectives
  participated: false
- team: 10
  event: Dynamic Planet
  participated: false
- team: 10
  event: Experimental Design
  participated: false
- team: 10
  event: Food Science
  participated: false
- team: 10
  event: Fossils
  participated: false
- team: 10
  event: Game On
  place: 1
- team: 10
  event: Helicopters
  participated: false
- team: 10
  event: Heredity
  participated: false
- team: 10
  event: Machines
  participated: false
- team: 10
  event: Meteorology
  participated: false
- team: 10
  event: Mission Possible
  participated: false
- team: 10
  event: Mousetrap Vehicle
  participated: false
- team: 10
  event: Ornithology
  participated: false
- team: 10
  event: Reach for the Stars
  participated: false
- team: 10
  event: Road Scholar
  participated: false
- team: 10
  event: Trajectory
  participated: false
- team: 10
  event: Water Quality
  participated: false
- team: 10
  event: Write It CAD It
  participated: false
- team: 54
  event: Anatomy and Physiology
  participated: false
- team: 54
  event: Circuit Lab
  participated: false
- team: 54
  event: Crime Busters
  participated: false
- team: 54
  event: Density Lab
  participated: false
- team: 54
  event: Digital Structures
  participated: false
- team: 54
  event: Disease Detectives
  participated: false
- team: 54
  event: Dynamic Planet
  participated: false
- team: 54
  event: Experimental Design
  participated: false
- team: 54
  event: Food Science
  participated: false
- team: 54
  event: Fossils
  participated: false
- team: 54
  event: Game On
  participated: false
- team: 54
  event: Helicopters
  participated: false
- team: 54
  event: Heredity
  participated: false
- team: 54
  event: Machines
  participated: false
- team: 54
  event: Meteorology
  participated: false
- team: 54
  event: Mission Possible
  participated: false
- team: 54
  event: Mousetrap Vehicle
  participated: false
- team: 54
  event: Ornithology
  participated: false
- team: 54
  event: Reach for the Stars
  participated: false
- team: 54
  event: Road Scholar
  participated: false
- team: 54
  event: Trajectory
  participated: false
- team: 54
  event: Water Quality
  participated: false
- team: 54
  event: Write It CAD It
  participated: false
- team: 38
  event: Anatomy and Physiology
  participated: false
- team: 38
  event: Circuit Lab
  participated: false
- team: 38
  event: Crime Busters
  participated: false
- team: 38
  event: Density Lab
  participated: false
- team: 38
  event: Digital Structures
  participated: false
- team: 38
  event: Disease Detectives
  participated: false
- team: 38
  event: Dynamic Planet
  participated: false
- team: 38
  event: Experimental Design
  participated: false
- team: 38
  event: Food Science
  participated: false
- team: 38
  event: Fossils
  participated: false
- team: 38
  event: Game On
  participated: false
- team: 38
  event: Helicopters
  participated: false
- team: 38
  event: Heredity
  participated: false
- team: 38
  event: Machines
  participated: false
- team: 38
  event: Meteorology
  participated: false
- team: 38
  event: Mission Possible
  participated: false
- team: 38
  event: Mousetrap Vehicle
  participated: false
- team: 38
  event: Ornithology
  participated: false
- team: 38
  event: Reach for the Stars
  participated: false
- team: 38
  event: Road Scholar
  participated: false
- team: 38
  event: Trajectory
  participated: false
- team: 38
  event: Water Quality
  participated: false
- team: 38
  event: Write It CAD It
  participated: false
- team: 37
  event: Anatomy and Physiology
  participated: false
- team: 37
  event: Circuit Lab
  participated: false
- team: 37
  event: Crime Busters
  participated: false
- team: 37
  event: Density Lab
  participated: false
- team: 37
  event: Digital Structures
  participated: false
- team: 37
  event: Disease Detectives
  participated: false
- team: 37
  event: Dynamic Planet
  participated: false
- team: 37
  event: Experimental Design
  participated: false
- team: 37
  event: Food Science
  participated: false
- team: 37
  event: Fossils
  participated: false
- team: 37
  event: Game On
  participated: false
- team: 37
  event: Helicopters
  participated: false
- team: 37
  event: Heredity
  participated: false
- team: 37
  event: Machines
  participated: false
- team: 37
  event: Meteorology
  participated: false
- team: 37
  event: Mission Possible
  participated: false
- team: 37
  event: Mousetrap Vehicle
  participated: false
- team: 37
  event: Ornithology
  participated: false
- team: 37
  event: Reach for the Stars
  participated: false
- team: 37
  event: Road Scholar
  participated: false
- team: 37
  event: Trajectory
  participated: false
- team: 37
  event: Water Quality
  participated: false
- team: 37
  event: Write It CAD It
  participated: false
